{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link href="{% static 'story9.css' %}" rel="stylesheet" type="text/css">
<title>Hello!</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color:  #F4F750};
</style>
{% endblock static %}

{% block content %}

<div>
  {% if user.is_authenticated %}
  <div class="title-top">
    <div class="center" align="center">
        <h1 class="title">Welcome, <span style="color:#2AB6CB;">{{ user }}</span>!!</h1>
        <p style="color: #FF7B00;">Go to see my profile :D <a href="/">Click Here</a> </p>
        <p style="font-size: 24px;">Do u want to LOGOUT now? </p>
        <a href="/logout"><button class="btn btn-primary active" id="logout">Yes, Logout!</button></a>
    </div>
  </div>
  
  {% else %}

    <div class="title-top">
        <div class="center" align="center">
            <h1 class="title">LOG IN</h1>
        </div>
    </div>

    <div id="form" align="center" style="margin-top:50px;">
        <form class="loginForm" method="POST" action="/login" >
            {% csrf_token %}
            <div class="form-group">
            <label for="InputUsername">Username :</label>
            {{ form.username }}
            </div>
            <div class="form-group">
            <label for="InputPassword">Password :</label>
            {{ form.password }}
            </div>
            <button id='login' type="submit" class="btn btn-primary">Submit</button>
        </form>
        <p style="margin-top: 24px;"> Don't have an account? <a href="/register">Register Here</a></p>
    </div>
    {% endif %}
</div>

{% endblock content %}